﻿@{
    Layout = null;
}
<!DOCTYPE html>
<!--[if IE 8]> <html lang="zh" class="ie8"> <![endif]-->
<!--[if IE 9]> <html lang="zh" class="ie9"> <![endif]-->
<!--[if !IE]><!-->
<html lang="zh">
<!--<![endif]-->
<!-- BEGIN HEAD -->
<head>
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    @Html.Partial("_Title")

    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/style.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/Style_responsive.css" rel="stylesheet" />
    <link href="~/Theme/Customer/Index/default.css" rel="stylesheet" />
    <link href="~/Theme/plugins/jbox-v2.3/jBox/Skins/Gray/jbox.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmPaginator.css" rel="stylesheet" />
    <link href="~/Theme/plugins/mmgrid/mmGrid.css" rel="stylesheet" />
    <link href="~/Theme/Boostrap/My97DatePicker/skin/WdatePicker.css" rel="stylesheet" />


    <script src="~/Theme/Js/jquery-1.8.3.min.js"></script>
    <script src="~/Theme/Boostrap/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/jquery.jBox-2.3.min.js"></script>
    <script src="~/Theme/plugins/jbox-v2.3/jBox/i18n/jquery.jBox-zh-CN.js"></script>
    <script src="~/Theme/Js/moment.js"></script>
    <script src="~/Theme/Js/Common.js"></script>
    <script src="~/Theme/Js/UICommon.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmGrid.js"></script>
    <script src="~/Theme/plugins/mmgrid/mmPaginator.js"></script>
    <script src="~/Theme/Js/app.js"></script>
    <script src="~/Theme/Boostrap/My97DatePicker/WdatePicker.js"></script>

    <script src="~/Theme/Customer/Store/StoreNullPalno.js"></script>

</head>

<body class="fixed-top">
    @Html.Partial("_Top")
    <div id="container" class="row-fluid @ViewBag.MenuStatus">
        @Html.Partial("_LeftMenu")
        <div id="body">
            <div id="widget-config" class="modal hide">
                <div class="modal-header">
                    <button data-dismiss="modal" class="close" type="button"></button>
                    <h3>widget Settings</h3>
                </div>
                <div class="modal-body">
                    <p>Here will be a configuration form</p>
                </div>
            </div>
            <div class="container-fluid">
                <div class="row-fluid">
                    <div class="span12">
                        @Html.Raw(ViewBag.NavMenu)
                    </div>
                </div>
                <div class="row-fluid">
                    <div class="span12">
                        <div class="widget box light-grey">
                            <div class="widget-title">
                                <h4><i class="icon-globe"></i>库存明细</h4>
                                @*<div class="actions toolbar">
                                        <a class="btn btn-primary" href="javascript:void(0)" data-command="Add"><i class="icon-plus"></i>&nbsp;新增</a>
                                        <a class="btn btn-success" href="javascript:void(0)" data-command="Edit"><i class="icon-edit"></i>&nbsp;编辑</a>
                                        <a class="btn btn-warning" href="javascript:void(0)" data-command="Delete"><i class="icon-trash"></i>&nbsp;删除</a>
                                        <a class="btn btn-danger" href="javascript:void(0)" data-command="Refresh"><i class="icon-trash"></i>&nbsp;刷新</a>
                                        <a class="btn btn-info" href="javascript:void(0)" data-command="OutExcel"><i class="icon-download"></i>&nbsp;导出</a>
                                        <a class="btn btn-info" href="javascript:void(0)" data-command="Audit"><i class="icon-upload"></i>&nbsp;审核</a>
                                        <a class="btn btn-info" href="javascript:void(0)" data-command="CloseBill"><i class="icon-pencil"></i>&nbsp;关单</a>
                                    </div>*@
                            </div>
                            <div class="widget-body">
                                <div class="row-fluid">
                                    <form class="form-horizontal" action="javascript:void(0)">
                                        <div class="control-group">
                                            <div data-condition="search">
                                                <div class="row-fluid control-group">
                                                    托盘号:
                                                    <input name="Palno" type="text" class="input-medium" placeholder="" />
                                                    货位地址:
                                                    <input name="Addre" type="text" class="input-medium" placeholder="" />

                                                    入库时间:
                                                    <input name="BeginTime" type="text" class="input-medium" placeholder="请选择起始时间" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd'})" realvalue="" />
                                                    -
                                                    <input name="EndTime" type="text" class="input-medium" placeholder="请选择终止时间" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd'})" realvalue="" />
                                                    <a class="btn btn-info" href="javascript:void(0)" data-command="search"><i class="icon-search"></i>&nbsp;搜索</a>
                                                </div>
                                            </div>
                                        </div>

                                    </form>
                                </div>
                                <div id="tabList" class="row-fluid"></div>
                                <div class="row-fluid" id="mypager" style="vertical-align:top;"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    @Html.Partial("_Foot")
    <script type="text/javascript">
        $(document).ready(function () {
            StoreNullPalnoManager.ToolBar();
        });
    </script>

</body>
</html>
